# Uses of Class
org.eclipse.jdt.core.BindingKey

Packages that use BindingKey
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of BindingKey in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return BindingKey
Modifier and Type
Method
Description
`BindingKey`
BindingKey.`getDeclaringType()`
Returns the binding key of the declaring type of the element represented by this binding key.